/* CSS Document */

@import url(navi.css);
@import url(common.css);


	
/* -----header --------------------------------------------------*/


#header {
	width:100%;
	height:442px;
	position:relative;
	background:url(../img/common/back_head.gif) repeat-x top;
	margin-bottom:25px;
}

	#headerin {
		width:1000px;
		height:95px;
		margin:0 auto;
		background:url(../img/common/back_headin.gif) no-repeat center top;
	}

	#headerin #right {
		width:735px;
		margin:0 0 0 265px;
		height:95px;
		position:relative;
	}
	
		#headerin #right h1 {
			width:557px;
			height:42px;
			position:absolute;
			left:0;
			top:15px;
			background:url(../img/common/tel.png) no-repeat;
			margin:0;
			padding:0;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
		}
	
	#headerin .btn {
		width:162px;
		height:36px;
		position:absolute;
		top:23px;
		left:570px;
	}
	
		#headerin .btn a {
			width:162px;
			height:36px;
			display:block;
			background:url(../img/common/hbtn.png) no-repeat left top;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
		}
		
		#headerin .btn a:hover {background-position:0 -36px;}
		






/* -----contents --------------------------------------------------*/

#clean {
	width:100%;
	height:320px;
	background-color:#fff;
}

	.cleanin {
		width:1000px;
		height:265px;
		margin:0 auto;
		padding:55px 0 0 0;
		background:url(../img/top/hand.jpg) no-repeat bottom left;
	}
	
	.cleanin h2 {
		width:409px;
		height:36px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/top/st1.gif) no-repeat left;
		margin-left:464px;
		margin-bottom:45px;
	}
	
	.cleanin p {
		margin:0 0 0 464px;
		padding:0;
	}
	

#kirei {
	width:1000px;
	height:342px;
	margin:0 auto;
}

	#kireiin {
		width:1000px;
		height:342px;
		position:relative;
	}
	
		#kireiin .st2 {
			width:460px;
			height:250px;
			position:absolute;
			left:35px;
			top:70px;
		}
		
			#kireiin .st2 h2 {
				width:413px;
				height:58px;
				text-indent:100%;
				white-space:nowrap;
				overflow:hidden;
				background:url(../img/top/st2.gif) no-repeat;
			}
			
			#kireiin .st2 p {
				margin:0;
				padding:40px 0 0 3px;
			}
			
		#kireiin .img1 {
			width:451px;
			height:454px;
			position:absolute;
			top:-53px;
			left:499px;
		}
		
		#kireiin .icon1 {
			width:193px;
			height:105px;
			position:absolute;
			left:788px;
			top:-60px;
		}




#rec {
	width:100%;
	height:320px;
	background-color:#fff;
}

	.recin {
		width:1000px;
		height:320px;
		margin:0 auto;
		padding:0;
		background:url(../img/top/girl.jpg) no-repeat bottom left;
	}
	
	.recin2 {
		width:790px;
		height:320px;
		margin:0 0 0 210px;
		position:relative;
	}
	
		.recin2 .txta {
			width:441px;
			height:200px;
			position:absolute;
			left:255px;
			top:61px;
		}
		
		.recin2 .txta h2 {
				width:441px;
				height:55px;
				text-indent:100%;
				white-space:nowrap;
				overflow:hidden;
				background:url(../img/top/st3.gif) no-repeat;
			}
		
		.recin2 .txta p {
			padding:40px 0 0 3px;
			margin:0;
		}
		
		.recin2 .icon2 {
			width: 193px;
			height: 105px;
			position: absolute;
			left: 576px;
			top: -45px;
		}		
		
		.recin2 .face {
			width:208px;
			height:240px;
			position:absolute;
			left:0px;
			top:122px;
		}
		
		.recin2 .icon3 {
			width: 193px;
			height: 105px;
			position: absolute;
			left: 576px;
			top: 270px;
		}		



#contact {
	width:505px;
	margin:0 auto;
	padding:55px 0 20px 0;
}

	#contact h2 {
		width:505px;
		height:28px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/top/st4.gif) no-repeat;
		margin:0 0 10px 0;
	}
	
	#contact .btn {
		width:505px;
		height:66px;
		margin-bottom:10px;
	}
	
		#contact .btn a {
			width:505px;
			height:66px;
			background:url(../img/top/btn.png) no-repeat;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
			display:block;
		}
		
		#contact .btn a:hover {
			background-position:0px -66px;
		}
		
		#contact p {
			width:505px;
			height:26px;
			background:url(../img/top/tel.gif) no-repeat;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
		}
		
	
#fb {
	width:940px;
	margin:0 auto;
	padding:20px 0 0 0;
}

	#fbl {
		width:450px;
		float:left;
		background-color:#fff;
	}
	
	#fbr {
		width:450px;
		float:right;
		border-top:1px dotted #333;		
		padding:50px 0 0 15px;
		background:url(../img/top/info.png) no-repeat left top;
	}
	
	#fbr dl {
		padding:0;
		margin:0;
	}

	#fbr dt {
		float:left;  
		width:100px;  
		padding:0 0 5px 0;  
		clear:both;  
	}

	#fbr dd {  
		margin-left:100px;  
		padding:0 0 5px 5px;  
	}
	
	
	
/* -----news --------------------------------------------------*/

/*#news {
	width:1000px;
	margin:0 auto;
}

	.newsin {
		width:860px;
		height:50px;
		margin:0 auto 0 20px;
		padding:0 0 0 120px;
		background:url(../img/top/info.png) no-repeat left;
	}
	
	.newsin p {line-height:50px;}
*/